App Installation failed: Could not inspect the application package.

baherhosni's Avatar

baherhosni

12 Sep, 2017 02:09 PM

Hi

When I add the framework to both the Embedded binaries and the Linked frameworks and libraries in XCode Version 8.2.1 then Run the app, I get an "App Installation failed: Could not inspect the application package." error as soon as. This is by simply adding the framework. I have not yet imported it nor used any of its methods.

Any ideas on why this is happening?
Thanks

  1. Support Staff 1 Posted by Matteo on 12 Sep, 2017 02:25 PM

    Matteo's Avatar

    Hello,
    are you using the latest build on develop?

    That's only compatible with Xcode 9.

  2. 2 Posted by baherhosni on 12 Sep, 2017 03:52 PM

    baherhosni's Avatar

    OK.. As I mentioned, I am still using 8.2.1.

    I guess I will upgrade and get back to you then!

    Thanks a lot for the quick response sir.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac